@charset 'Shift_JIS';


#DRtop p.more {
clear: both;
margin-right: 8px;
_margin-right: 7px;
padding-top: 3px;
font-size: 10px;
background: url(//images.hange.jp/hangame/shop/itemshop/floor/ico_arrowbox_o.gif) right 5px no-repeat;
text-align: right;
}
	#DRtop .more a {
	color: #808080;
	padding-right: 12px;
	}
	#DRtop .DR p.more {
	position: absolute;
	top: 200px;
	*top: 215px;
	right: 2px;
	}

/* roomSearch */
#roomSearch {
position: relative;
width: 640px;
height: 30px;
margin: 3px 0 0;
padding-bottom: 10px;
background: url(//images.hange.jp/hangame/shop/itemshop/floor/designers-room/bg_now-entry.gif) 4px 0 no-repeat;
text-align: right;
}
#roomSearch #IDsearch {
float: right;
width: 164px;
}
#roomSearch #IDsearch input {
float: left;
width: 104px;
height: 14px;
*height: 13px;
margin: 4px 0;
padding: 2px 3px 3px;
*padding: 3px;
text-align: left;
color: #7e7c7c;
border: 1px solid #d4d4d4;
}
#roomSearch #IDsearch p {
text-align: left;
}
	#roomSearch #IDsearch p img {
	margin: 5px 3px;
	_margin-left: 0;
	cursor: pointer;
	}
	#roomSearch p.notice a {
	position: absolute;
	top: 8px;
	left: 15px;
	color: #939292;
	font-size: 10px;
	}

/* nowEntry */
#nowEntry {
position: relative;
width: 636px;
padding: 0 0 10px;
margin: 0 auto;
color: #555;
font-family: verdana, 'Hiragino Kaku Gothic Pro', '‚l‚r ‚oƒSƒVƒbƒN';
}
	#nowEntry p .countDay {
	padding-right: 4px;
	}
	#nowEntry p .count {
	padding-right: 2px;
	color: #f68202;
	font-weight: bold;
	}
	#nowEntry p .notice {
	display: block;
	color: #939292;
	font-size: 10px;
	}
	#nowEntry p .notice strong {
	color: #ff8a00;
	font-weight: normal;
	}
#nowEntry p.entry {
position: absolute;
top: 0px; 
right: 0;
}



/* itemSelect
================================= */
#itemSelectArea.wide #itemSelect.DR {
width: 638px;
margin: 0 auto;
}
#DRtop #itemSelect.DR h3 {
position: relative;
margin: 15px 0 4px;
padding: 0;
}
	#DRtop #itemSelect.DR h3 .day {
	position: absolute;
	top: 6px;
	margin-left: 5px;
	color: #939292;
	font-size: 11px;
	font-weight: normal;
	}
#itemSelect.DR ul.pageTop {
margin-left: 1px;
}

/* caution */
#caution {
margin: 15px 0 40px;
color: #939292;
font-size: 11px;
}
#caution h4 {
font-size: 11px;
font-weight: normal;
}
#caution h4.lank {
margin-top: 15px;
}
#caution li {
position: relative;
background: url(//images.hange.jp/hangame/common/ico_2x2_gray.gif) 3px 5px no-repeat;
padding-left: 10px;
}
	#caution li strong {
	color: #ff8600;
	font-weight: normal;
	}

/* roomStyleSelect */
#roomStyleSelect {
width: 636px;
height: 27px;
border-bottom: 1px solid #adadad;
margin: 6px auto 8px;
}
#roomStyleSelect ul {
position: relative;
top: 1px;
margin-left: 5px;
}
	#roomStyleSelect ul li {
	position: relative;
	float: left;
	height: 27px;
	margin-right: 2px;
	_margin-bottom: -1px;
	font-weight: bold;
	text-align: center;
	line-height: 28px;
	}
	#roomStyleSelect ul li a {
	display: block;
	width: 94px;
	height: 27px;
	color: #999;
	background: url(//images.hange.jp/hangame/shop/itemshop/floor/designers-room/btn_natural.gif) 0 0 no-repeat;
	}
		#roomStyleSelect ul li.romantic a {
		width: 104px;
		background-image: url(//images.hange.jp/hangame/shop/itemshop/floor/designers-room/btn_romantic.gif);
		}
		#roomStyleSelect ul li.fantasy a {
		width: 100px;
		background-image: url(//images.hange.jp/hangame/shop/itemshop/floor/designers-room/btn_fantasy.gif);
		}
		#roomStyleSelect ul li.asian a {
		width: 79px;
		background-image: url(//images.hange.jp/hangame/shop/itemshop/floor/designers-room/btn_asian.gif);
		}
		#roomStyleSelect ul li.cool a {
		width: 70px;
		background-image: url(//images.hange.jp/hangame/shop/itemshop/floor/designers-room/btn_cool.gif);
		}
		#roomStyleSelect ul li.unique a {
		width: 85px;
		background-image: url(//images.hange.jp/hangame/shop/itemshop/floor/designers-room/btn_unique.gif);
		}
	#roomStyleSelect ul li a.now,
	#roomStyleSelect ul li a:hover {
	color: #ff4562;
	background: url(//images.hange.jp/hangame/shop/itemshop/floor/designers-room/btn_natural_on.gif) 0 0 no-repeat;
	text-decoration: underline;
	}
		#roomStyleSelect ul li.romantic a.now,
		#roomStyleSelect ul li.romantic a:hover {
		background-image: url(//images.hange.jp/hangame/shop/itemshop/floor/designers-room/btn_romantic_on.gif);
		}
		#roomStyleSelect ul li.fantasy a.now,
		#roomStyleSelect ul li.fantasy a:hover {
		background-image: url(//images.hange.jp/hangame/shop/itemshop/floor/designers-room/btn_fantasy_on.gif);
		}
		#roomStyleSelect ul li.asian a.now,
		#roomStyleSelect ul li.asian a:hover {
		background-image: url(//images.hange.jp/hangame/shop/itemshop/floor/designers-room/btn_asian_on.gif);
		}
		#roomStyleSelect ul li.cool a.now,
		#roomStyleSelect ul li.cool a:hover {
		background-image: url(//images.hange.jp/hangame/shop/itemshop/floor/designers-room/btn_cool_on.gif);
		}
		#roomStyleSelect ul li.unique a.now,
		#roomStyleSelect ul li.unique a:hover {
		background-image: url(//images.hange.jp/hangame/shop/itemshop/floor/designers-room/btn_unique_on.gif);
		}

/* roomNavi */
#roomNavi {
margin: 10px 10px 0;
_padding-bottom: 3px;
text-align: right;
}
#roomNavi ul {
width: 100%;
position: relative;
}
#roomNavi ul li {
display: inline;
margin-left: 5px;
}
	#roomNavi ul li.next {
	padding-left: 23px;
	}
	#roomNavi ul li img {
	margin: 0 3px 0 -18px;
	vertical-align: -3px;
	zoom: 1;
	}
		#roomNavi ul li.next img {
		margin: 0 -18px 0 3px;
		}
	#roomNavi ul li a {
	padding-left: 18px;
	}
		#roomNavi ul li.next a {
		padding: 0 18px 0 0;
		}
	#roomNavi ul li.backList a {
	position: absolute;
	top: 0;
	left: 0;
	}



/* catalog
------------------------------- */
#itemSelect.DR #catalog,
#itemSelect.DR #styleCatalog {
clear: both;
width: 636px;
margin: 0 auto;
text-align: center;
border: 1px solid #d0d0d0;
}
#itemSelect.DR #styleCatalog{
position:relative;
}
	#DRtop #itemSelect.DR #catalog {
	margin-bottom: 27px;
	}
	#DRtop #styleCatalog #styleSelect {
	position:absolute;
	top: -25px;
	right: 0;
	}
		#DRtop #styleCatalog #styleSelect p input {
		*vertical-align: -2px;
		}
#itemSelect.DR #catalog .pageNavi {
position: relative;
background: #fff;
margin-bottom: 0;
padding: 20px 0 30px;
_padding: 18px 0 30px;
z-index: 100;
}
#itemSelect.DR #catalog .thisList {
position: relative;
width: 616px;
height: 28px;
margin: 1px;
padding-left: 18px;
background: #f2f2f2;
color: #666;
text-align: left;
}
	#itemSelect.DR #catalog .thisList h3 {
	padding-top: 8px;
	font-weight: normal;
	}
	#itemSelect.DR #catalog .thisList p {
	position: absolute;
	top: 8px;
	right: 20px;
	color:#888;
	}
#itemSelect.DR #catalog #message {
position: relative;
width: 634px;
margin: 0 auto -1px;
*margin-bottom: -14px;
border-top: 1px solid #f2f2f2;
color: #666;
text-align: left;
background: #fff;
z-index: 10;
}
#itemSelect.DR #catalog #message p {
padding: 20px 0 0 18px;
*padding-bottom: 13px;
}
	#itemSelect.DR #catalog #message p strong {
	color: #ff8600;
	}
	#itemSelect.DR .room .roomImg img {
	border: 1px solid #d0d0d0;
	}
	#DRtop #itemSelect.DR .room .roomImg {
	position: relative;
	}
		#DRtop #itemSelect.DR .room img.newLayer {
		position: absolute;
		top: -13px;
		left: -1px;
		_left: -11px;
		border: none;
		}
#itemSelect.DR .roomInfo h4 {
padding-top: 10px;
color: #555;
}
#itemSelect.DR .roomInfo li {
color: #808080;
line-height: 1.5;
}
	#itemSelect.DR .roomInfo li a {
	color: #808080;
	}
#itemSelect.DR .roomInfo p.price {
margin: 6px 0 4px;
_margin: 8px 0 5px;
color: #888;
}
	#DRtop #itemSelect.DR .roomInfo p.price {
	margin: 2px 0 3px;
	_margin: 3px 0 4px;
	}
	#itemSelect.DR .roomInfo p.price img {
	margin-right: 3px;
	}
#itemSelect.DR .roomInfo ul.choice {
width: 144px;
margin: 0 auto;
text-align: center;
}
#itemSelect.DR .roomInfo ul.choice li {
display: inline;
float: left;
margin-left: 2px;
line-height: 1.1;
}
	#itemSelect.DR .roomInfo ul.choice li img {
	cursor: pointer;
	}

/* entryRoom */
ul.entryRoom {
height: 192px;
margin: 19px 0 -3px;
padding: 0 0 14px;
background: url(//images.hange.jp/hangame/shop/itemshop/floor/designers-room/bg_line-entry.gif) center bottom no-repeat;
text-align: center;
overflow: hidden;
zoom: 1;
}
	#DRtop ul.entryRoom {
	height: 150px;
	margin: 0;
	padding: 12px 0;
	background: none;
	}
	ul.entryRoom .room {
	float: left;
	width: 158px;
	_width: 159px;
	min-height: 190px;
	_height: 190px;
	_margin-left: -1px;
	padding: 0 0 0 1px;
	background: url(//images.hange.jp/hangame/shop/common/pic_dotline.gif) 0 0 repeat-y;
	text-align: center;
	}
		#DRtop ul.entryRoom .room {
		min-height: 148px;
		_height: 148px;
		}
		ul.entryRoom .room:first-child {
		background: none;
		}

/* roomList */
#itemSelect.DR #catalog.roomListArea {
margin-top: 18px;
}
#catalog ul.roomList {
width: 636px;
padding-bottom: 3px;
}
#catalog ul.roomList li.room {
position: relative;
width: 596px;
height: 86px;
margin: 0 auto 16px;
*margin-bottom: 12px;
padding-top: 17px;
border-top: 1px solid #d6d6d6;
text-align: left;
}
#catalog ul.roomList .roomImg {
float: left;
width: 138px;
height: 83px;
margin-right: 10px;
padding: 1px 12px 1px 0;
background: url(//images.hange.jp/hangame/shop/common/pic_dotline.gif) right top repeat-y;
}
#catalog ul.roomList div.roomInfo {
position: relative;
float: right;
width: 435px;
}
#catalog ul.roomList div.roomInfo h4 {
padding: 12px 0 0;
color: #555;
}
	#catalog ul.roomList div.myRoom h4 {
	padding-top: 3px;
	}
#catalog ul.roomList div.roomInfo ul {
width: 400px;
color: #808080;
}
	#catalog ul.roomList div.roomInfo li.hgID {
	padding: 8px 0;
	}
	#catalog ul.roomList div.roomInfo li.saleCount {
	display: inline;
	float: left;
	padding-right: 8px;
	color: #888;
	}
	#catalog ul.roomList div.roomInfo li.fee {
	color: #ff8600;
	line-height: 1.1;
	}
#catalog ul.roomList div.roomInfo p.price,
#styleCatalog ul.roomList div.roomInfo p.price {
position: absolute;
top: 37px;
right: 0;
color: #888;
}
	#catalog ul.roomList div.myRoom p.price {
	top: 45px;
	}
#catalog ul.roomList div.roomInfo ul.choice {
position: absolute;
top: 62px;
right: 0;
width: 144px;
}
	#catalog ul.roomList div.myRoom ul.choice {
	top: 70px;
	}

/* #styleCatalog .roomList */
#styleCatalog ul.roomList {
width: 636px;
height: 342px;
margin: 0 auto 9px;
padding: 9px 0 0;
background: url(//images.hange.jp/hangame/shop/itemshop/floor/designers-room/bg_line-entry.gif) center top no-repeat;
overflow: hidden;
}
	#styleCatalog ul.none {
	background: none;
	}
#styleCatalog ul.roomList li.room {
float: left;
width: 317px;
_width: 318px;
height: 342px;
margin: 0 auto;
_margin-left: -1px;
padding: 0 0 0 1px;
background: url(//images.hange.jp/hangame/shop/common/pic_dotline.gif) 0 0 repeat-y;
text-align: center;
}
	#styleCatalog li.room .roomImg {
	position: relative;
	}
		#styleCatalog li.room .roomImg img.ornament {
		position: absolute;
		top: -29px;
		left: 4px;
		_left: -14px;
		border: none;
		}
	#styleCatalog ul.roomList h4 {
	margin-left: 50px;
	text-align: left;
	}
	#styleCatalog ul.roomList li.room:first-child {
	background: none;
	}
#styleCatalog ul.roomList div.roomInfo {
position: relative;
width: 280px;
margin: 0 auto;
text-align: left;
}
	#styleCatalog ul.roomList div.roomInfo h4 {
	margin-left: 0;
	padding-bottom: 10px;
	}
	#styleCatalog ul.roomList div.roomInfo li.ava {
	display: inline;
	float: left;
	width: 26px;
	height: 36px;
	margin: 0 8px 0 0;
	background: url(//images.hange.jp/hangame/shop/itemshop/floor/bg_avatar-box-mini.gif) 0 0 no-repeat;
	}
		#styleCatalog ul.roomList div.roomInfo li.ava img {
		margin: 2px;
		}
	#styleCatalog ul.roomList li.room .more {
	position: relative;
	top: -333px;
	margin-right: 18px;
	}
	#styleCatalog ul.roomList div.roomInfo p.comment {
	clear: both;
	width: 280px;
	height: 32px;
	padding-top: 5px;
	color: #a4a4a3;
	word-break: break-all;
	word-wrap: break-word;
	overflow: hidden;
	}
	#styleCatalog ul.roomList div.roomInfo p.price {
	top: 10px;
	}
	#styleCatalog ul.roomList div.roomInfo ul.choice {
	float: right;
	margin-top: 8px;
	}

/* exhibitRoom */
#exhibitRoom {
position: relative;
width: 590px;
margin: 0 auto;
padding: 22px;
border: 1px solid #d0d0d0;
background: #fff;
}
#exhibitRoom .roomImg {
height: 357px;
padding: 32px 0 0 32px;
background: url(//images.hange.jp/hangame/shop/itemshop/floor/designers-room/bg_d-room.gif) 0 0 no-repeat;
}
#exhibitRoom .roomInfo {
width: 590px;
position: relative;
}
#exhibitRoom .roomInfo h4 {
position: absolute;
top: -389px;
left: 32px;
}
#exhibitRoom .roomInfo .hgID {
position: relative;
top: -24px;
margin: 0 0 5px 32px;
font-size: 11px;
letter-spacing: -0.1em;
}
	#exhibitRoom .roomInfo .hgID a {
	margin-left: 6px;
	}
#exhibitRoom .roomInfo .avaImg {
float: left;
width: 47px;
height: 66px;
margin-right: 15px;
background: #fff;
border: 1px solid #e5e5e5;
}
	#exhibitRoom .roomInfo .avaImg img {
	margin: 1px;
	}
#exhibitRoom .roomInfo .exhibitComment {
width: 370px;
min-height: 68px;
_height: 68px;
margin: -2px 0 15px;
color: #666;
padding-left: 64px;
*padding: 0;
word-break: break-all;
word-wrap: break-word;
overflow: hidden;
}
#exhibitRoom .roomInfo .exhibitComment:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
#exhibitRoom .roomInfo .roomStyle {
clear: both;
padding-left: 64px;
}
#exhibitRoom .roomInfo li.saleCount {
display: inline;
float: left;
padding-left: 64px;
padding-right: 8px;
color: #888;
}
#exhibitRoom .room .roomInfo p.price {
position: absolute;
top: 103px;
_top: 100px;
right: 0;
color: #888;
margin: 0;
}
#exhibitRoom .room .roomInfo ul.choice {
position: absolute;
top: 123px;
_top: 118px;
right: -2px;
width: 97px;
}
